Subject: bug#10633: Please mark invalid "; !important;" in CSS

From: Juanma Barranquero <[email-masked]>
Date: Sun, 29 Jan 2012 03:01:19 +0100

On Sun, Jan 29, 2012 at 02:56, Lennart Borgman
<[email-masked]> wrote:

> I found the way I do it much easier. It essentially behaves as if it
> were a part of the normal syntax highliting and that is what I wanted.

If you want it to be "a part of the normal syntax higlighting", use
font-lock-add-keywords in your css-mode-hook instead of using hi-lock.

    Juanma